Bug 609761 - [abrt] crash in wv-1.2.7-2.fc12: __strlen_sse2: Process /usr/bin/wvWare was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in wv-1.2.7-2.fc12: __strlen_sse2: Process /usr/bin/wvWare was k...
Status: CLOSED DUPLICATE of bug 594428
Alias: None
Product: Fedora
Classification: Fedora
Component: wv (Show other bugs)
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6046f7d58f3fc9d0fc446b9fac0...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-01 02:33 UTC by Chunnayya Munnayya
Modified: 2010-11-08 19:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 19:25:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.68 KB, text/plain)
2010-07-01 02:33 UTC, Chunnayya Munnayya
no flags Details

Description Chunnayya Munnayya 2010-07-01 02:33:40 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/wvWare -1 -x /usr/share/wv/wvHtml.xml -d /tmp -b wv-e9zfBu /tmp/gdlinux-mso-hIzv4d34
component: wv
crash_function: __strlen_sse2
executable: /usr/bin/wvWare
global_uuid: 6046f7d58f3fc9d0fc446b9fac0f99cf7c3f06c4
kernel: 2.6.32.14-127.fc12.i686.PAE
package: wv-1.2.7-2.fc12
rating: 4
reason: Process /usr/bin/wvWare was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Not sure - saw abort when logged back in to laptop (from screensaver lock)
2.
3.

Comment 1 Chunnayya Munnayya 2010-07-01 02:33:42 UTC
Created attachment 428152 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 12:41:00 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 19:25:36 UTC

*** This bug has been marked as a duplicate of bug 594428 ***

Comment 4 Karel Klíč 2010-11-08 19:25:36 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #594428.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.